/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,9.75pt,9.75pt,0.00pt);
	}
span#e11            { /* images/ke-c_site001008.j... */
	background      : transparent url(images/ke-c_site001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             :  23.25pt;
	width           : 195.75pt;
	height          :  54.00pt;
	}
div#e29             { /* Home */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 216.00pt;
	top             :  85.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
div#e28             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 291.00pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e26             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 369.75pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e24             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e22             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 527.25pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e20             { /* | */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             :  85.50pt;
	width           :   3.75pt;
	height          :  21.75pt;
	}
div#e19             { /* Contact */
	color           : #000000;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 609.75pt;
	top             :  85.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
div#e27             { /* About us */
	color           : #000000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 294.75pt;
	top             :  92.25pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e25             { /* Services */
	color           : #000000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 373.50pt;
	top             :  93.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e21             { /* Clients */
	color           : #000000;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 531.00pt;
	top             :  93.00pt;
	width           :  75.00pt;
	height          :  15.00pt;
	}
div#e23             { /* Projects */
	color           : #000000;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 452.25pt;
	top             :  93.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
span#e1             { /* images/ke-c_site001001.g... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,662.25pt,0.75pt,0.00pt);
	background      : transparent url(images/ke-c_site001001.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 114.75pt;
	width           : 662.25pt;
	height          :   0.75pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 127.50pt;
	width           : 660.75pt;
	height          : 203.25pt;
	}
span#e7             { /* images/ke-c_site001005.j... */
	background      : transparent url(images/ke-c_site001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 131.25pt;
	width           : 263.25pt;
	height          : 195.00pt;
	}
h4#e17              { /* Welcome to Kavski Corpor... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 399.00pt;
	top             : 143.25pt;
	width           : 366.75pt;
	height          :  21.00pt;
	}
div#e16             { /* a professional tech serv... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 399.75pt;
	top             : 174.75pt;
	width           : 285.75pt;
	height          :  75.75pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 119.25pt;
	top             : 368.25pt;
	width           : 201.00pt;
	height          : 247.50pt;
	}
div#e31             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 350.25pt;
	top             : 368.25pt;
	width           : 201.00pt;
	height          : 247.50pt;
	}
div#e30             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 580.50pt;
	top             : 368.25pt;
	width           : 201.00pt;
	height          : 247.50pt;
	}
h5#e15              { /* Industries */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 375.00pt;
	width           : 188.25pt;
	height          :  18.75pt;
	}
h5#e14              { /* Expertise */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 355.50pt;
	top             : 375.00pt;
	width           : 187.50pt;
	height          :  18.75pt;
	}
h5#e13              { /* Services */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #006699;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 651.75pt;
	top             : 375.75pt;
	width           : 105.00pt;
	height          :  18.75pt;
	}
span#e6             { /* images/ke-c_site001004.j... */
	background      : transparent url(images/ke-c_site001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 402.75pt;
	width           : 149.25pt;
	height          : 109.50pt;
	}
span#e10            { /* images/ke-c_site001007.j... */
	background      : transparent url(images/ke-c_site001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 402.75pt;
	width           : 147.00pt;
	height          : 110.25pt;
	}
span#e8             { /* images/ke-c_site001006.j... */
	background      : transparent url(images/ke-c_site001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 402.75pt;
	width           : 147.75pt;
	height          : 109.50pt;
	}
div#e9              { /* Municipal parks, water t... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 131.25pt;
	top             : 532.50pt;
	width           : 187.50pt;
	height          :  75.75pt;
	}
div#e12             { /* Electric and solar power... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 366.75pt;
	top             : 532.50pt;
	width           : 188.25pt;
	height          :  63.75pt;
	}
div#e5              { /* Evaluate needs, prepare ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 594.75pt;
	top             : 532.50pt;
	width           : 186.75pt;
	height          :  75.75pt;
	}
span#e4             { /* images/ke-c_site001003.g... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,662.25pt,0.75pt,0.00pt);
	background      : transparent url(images/ke-c_site001003.gif) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 677.25pt;
	width           : 662.25pt;
	height          :   0.75pt;
	}
h6#e3               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	color           : #006699;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 119.25pt;
	top             : 680.25pt;
	width           : 296.25pt;
	height          :   9.75pt;
	}
span#e2             { /* images/ke-c_site001002.j... */
	background      : transparent url(images/ke-c_site001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 681.75pt;
	width           :   9.75pt;
	height          :   9.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
